<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97611" dateMiseAJour="2025-10-02" id="point_justice-97611-03" idPresta="68de6c91baa2560c4c8ecef3" pivotLocal="point_justice">
    <Nom>Point-justice PIF du tribunal judiciaire de Mamoudzou</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>route Nationale 1</Ligne>
        <CodePostal>97600</CodePostal>
        <NomCommune>MAMOUDZOU</NomCommune>
        <Localisation>
            <Latitude>-12.767018</Latitude>
            <Longitude>45.225886</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97401</commune>
        <commune>97402</commune>
        <commune>97403</commune>
        <commune>97404</commune>
        <commune>97405</commune>
        <commune>97406</commune>
        <commune>97407</commune>
        <commune>97408</commune>
        <commune>97409</commune>
        <commune>97410</commune>
        <commune>97411</commune>
        <commune>97412</commune>
        <commune>97413</commune>
        <commune>97414</commune>
        <commune>97415</commune>
        <commune>97416</commune>
        <commune>97417</commune>
        <commune>97418</commune>
        <commune>97419</commune>
        <commune>97420</commune>
        <commune>97421</commune>
        <commune>97422</commune>
        <commune>97423</commune>
        <commune>97424</commune>
        <commune>97601</commune>
        <commune>97602</commune>
        <commune>97603</commune>
        <commune>97604</commune>
        <commune>97605</commune>
        <commune>97606</commune>
        <commune>97607</commune>
        <commune>97608</commune>
        <commune>97609</commune>
        <commune>97610</commune>
        <commune>97611</commune>
        <commune>97612</commune>
        <commune>97613</commune>
        <commune>97614</commune>
        <commune>97615</commune>
        <commune>97616</commune>
        <commune>97617</commune>
        <commune>98411</commune>
        <commune>98412</commune>
        <commune>98413</commune>
        <commune>98414</commune>
        <commune>98415</commune>
    </CompetenceCommunale>
</Organisme>